/* header area css - start */
#header-bar {
  width: 100%;
  background-color: #00663d;
  height: 50px;
  position: fixed;
  z-index: 999;
  top: 0;
}
/*
#header-bar-inner {
   width: 1200px; 
  margin-left: auto;
  margin-right: auto;
}*/

#logo-box {
  display: block;
  float: left;
  width: 170px;
  height: 52px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  transition: all 0.3s;
  background: url(../project-assets/images/sprites/main-sprite.png) no-repeat
    #fff;
  border-bottom: 3px solid #fff;
  box-sizing: content-box;
}

#logo-box:hover {
  border-bottom-color: #feb934;
}
/* markets-widget css - start */
.markets-widget {
  float: left;
  width: 140px;
  margin: 10px;
  color: #fff;
  font-size: 12px;
  line-height: 30px;
}
.markets-widget a,
.markets-widget a:visited {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s;
}
.markets-down,
.markets-unch,
.markets-up {
  text-align: right;
}
.markets-down {
  color: #c00; /* !important */
}
.markets-up {
  color: #00663d; /* !important */
}
.icon-markets-down,
.icon-markets-unch,
.icon-markets-up {
  display: block;
  width: 30px;
  height: 30px;
  float: left;
}

.icon-markets-down {
  background: url(../project-assets/images/sprites/main-sprite.png) -170px 0
    no-repeat;
}
.icon-markets-up {
  background: url(../project-assets/images/sprites/main-sprite.png) -170px -30px
    no-repeat;
}
/* markets-widget css - end */
/* site-toolbar classes css - start */
#site-toolbar {
  float: right;
}
#site-toolbar a {
  font-size: 12px;
  line-height: 12px;
}
#site-toolbar-col-1,
#site-toolbar-col-2 {
  float: left;
  margin: 10px 0;
  padding: 0 8px;
  border-right: 1px solid #1a7651;
}
/* site-toolbar-col-3 not in use for now - start */
#site-toolbar-col-3 {
  height: 30px;
  border-right: 1px solid #1a7651;
  float: left;
  margin: 10px 0 0;
  padding: 0 1px;
}
#site-toolbar-col-3 a,
#site-toolbar-col-3 a:visited {
  font-weight: 400;
  padding: 0 7px 10px 8px;
  transition: all 0.3s;
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
#site-toolbar-col-3 a:active,
#site-toolbar-col-3 a:hover,
#site-toolbar-col-3 ul li ul li a:active,
#site-toolbar-col-3 ul li ul li a:hover {
  color: #fec75d;
}
#site-toolbar-col-3 ul {
  color: #fff;
  text-align: left;
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
}
#site-toolbar-col-3 ul li {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
#site-toolbar-col-3 ul li:hover ul {
  display: block;
  visibility: visible;
}
#site-toolbar-col-3 ul li ul {
  padding: 5px 15px 10px;
  top: 50px;
  display: none;
  visibility: hidden;
  background: url(../project-assets/images/backgrounds/drop-menu-back.png)
    repeat-x #333;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  margin: -10px 0 0;
  position: absolute;
  left: -131px;
}
#site-toolbar-col-3 ul li ul li a,
#site-toolbar-col-3 ul li ul li a:visited {
  display: block;
  padding: 12px 0;
  width: 151px;
  text-align: left;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  text-decoration: none;
  border-bottom: solid 1px #292929;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
/* site-toolbar-col-3 not in use for now - end */
#site-toolbar-col-4 {
  float: left;
  padding: 0 0 0 5px;
}

#site-toolbar-col-4 .drop-arrow-link {
  display: inline-block;
  padding: 17px 8px 19px;
  font-size: 12px;
}
#site-toolbar-col-4 ul {
  color: #fff;
  text-align: left;
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
}
#site-toolbar-col-4 ul li {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
#site-toolbar-col-4 ul li:hover ul {
  display: block;
  visibility: visible;
}
#site-toolbar-col-4 ul li ul {
  padding: 5px 15px 10px;
  top: 50px;
  display: none;
  visibility: hidden;
  background: url(../project-assets/images/backgrounds/drop-menu-back.png)
    repeat-x #333;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  margin: 0;
  position: absolute;
  left: -107px;
}
#site-toolbar-col-4 ul li ul li button {
  cursor: pointer;
  width: 151px;
  text-align: right;
  display: block;
  padding: 12px 0;
  font-size: 14px;
  line-height: 18px;
  background-color: #333;
  text-decoration: none;
  outline: none;
  border: none;
  color: #fff;
}

#site-toolbar-col-4 ul li ul li button:hover,
#site-toolbar-col-4 ul li span:hover {
  color: #fec75d;
}

/* site-toolbar classes css - end */
.country-sel-selected a,
.country-sel-selected a:active,
.country-sel-selected a:hover,
.country-sel-selected a:visited {
  color: #fec75d; /* !important */
}

.country-sel-selected a:hover {
  cursor: text;
}

.country-sel-selected {
  background: url(../project-assets/images/sml-img/checkmark.png) right center
    no-repeat;
}
.country-sel-can,
.country-sel-usa {
  display: block;
  width: 30px;
  height: 30px;
}

.country-sel-can {
  background: url(../project-assets/images/sprites/main-sprite.png) -350px -390px
    no-repeat;
}

.country-sel-can:hover {
  background-position: -380px -390px;
}

.country-sel-usa {
  background: url(../project-assets/images/sprites/main-sprite.png) -410px -390px
    no-repeat;
}
.country-sel-usa:hover {
  background-position: -440px -390px;
}
#full-menu-area {
  display: none;
  width: 100%;
  position: fixed;
  text-align: center;
  padding-bottom: 0;
  z-index: 998;
  color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  overflow-y: scroll;
  height: 600px;
  top: 50px;
}
#search-area {
  display: none;
  width: 100%;
  position: fixed;
  text-align: center;
  top: 50px;
  padding-top: 40px;
  padding-bottom: 40px;
  z-index: 998;
  color: #fff;
  background: #333;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
#search-area input::placeholder {
  color: #444;
}
#menu-area {
  float: left;
}
.last-item a {
  border: 0; /* !important */
}
/* nav css - start */
#menu-area nav a,
#menu-area nav a:visited {
  padding: 17px 10px 19px;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  font-weight: 400;
  display: inline-block;
  text-decoration: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

#menu-area nav ul {
  color: #fff;
  text-align: left;
  display: inline;
  margin: 0;
  padding: 0;
  list-style: none;
}
#menu-area nav ul li {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
#menu-area nav ul li:hover ul {
  display: block;
  visibility: visible;
}
#menu-area nav ul li ul {
  margin: 0;
  position: absolute;
  left: -5px;
  padding: 5px 15px 10px;
  top: 50px;
  display: none;
  visibility: hidden;
  background: url(../project-assets/images/backgrounds/drop-menu-back.png)
    repeat-x #333;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

#menu-area nav a:active,
#menu-area nav a:hover,
#menu-area nav ul li ul li a:active,
#menu-area nav ul li ul li a:hover {
  color: #fec75d;
}

#menu-area nav ul li ul li a,
#menu-area nav ul li ul li a:visited {
  display: block;
  padding: 10px 0;
  width: 225px;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  text-decoration: none;
  border-bottom: solid 1px #292929;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#menu-area nav ul li ul li.last-item a,
#menu-area nav ul li ul li.last-item a:visited {
  border-bottom: none;
}
/* nav css - end */
.drop-arrow {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(../project-assets/images/sprites/main-sprite.png) -208px -7px
    no-repeat;
}

.drop-arrow-link:hover .drop-arrow {
  background-position: -208px -37px;
  color: #fec75d;
}
#drop-menu,
#drop-menu-close,
#drop-search,
#drop-search-close {
  width: 30px;
  height: 30px;
  display: block;
}

#drop-menu {
  background: url(../project-assets/images/sprites/main-sprite.png) -230px 0
    no-repeat;
}

#drop-menu:hover {
  background-position: -230px -30px;
}

#drop-menu-close {
  background: url(../project-assets/images/sprites/main-sprite.png) -230px -30px
    no-repeat;
}

#drop-search {
  background: url(../project-assets/images/sprites/main-sprite.png) -260px 0
    no-repeat;
}

#drop-search:hover {
  background-position: -260px -30px;
}

#drop-search-close {
  background: url(../project-assets/images/sprites/main-sprite.png) -260px -30px
    no-repeat;
}
/* header area css - end */

/* header footer common css - start */
.footer-bottom-area {
  width: 100%;
  background-color: #e9e9e9;
}
.footer-bottom-area-inner {
  /* width: 1190px; 
  margin-left: auto;
  margin-right: auto;*/
  padding: 25px 0 50px;
  text-align: center;
  color: #00663d;
}
.footer-col {
  padding: 0 30px;
  min-height: 385px;
  border-right: 1px solid #d3d3d3;
}
.footer-col a,
.footer-col a:visited,
.footer-col-last a,
.footer-col-last a:visited {
  color: #444;
  text-decoration: none;
}
.footer-col a:hover,
.footer-col a:active,
.footer-col-last a:hover,
.footer-col-last a:active {
  color: #00663d;
  text-decoration: none;
}
.footer-col-last {
  padding: 0 30px;
}
.footer-cols {
  width: 25%;
  float: left;
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: #444;
}

.footer-cols strong {
  color: #00663d;
}
.company-logo-cols {
  width: 100%;
  margin-top: 15px;
  float: left;
}
.company-logos-title {
  margin-top: 10px;
  font-size: 16px;
  text-align: center;
  color: #00663d;
}
.company-logo-cols .title {
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  display: flex;
  flex-direction: row;
}

.company-logo-cols .title:before,
.company-logo-cols .title:after {
  content: "";
  flex: 1 1;
  border-bottom: 8px solid #d3d3d3;
  margin: auto 10px;
}

.company-logo-cols a {
  width: 125px;
  transition: 0.3s;
  display: inline-block; /* !important */
  padding: 0px; /* !important */
  height: auto;
  margin: 8px 12px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}

.company-logo-cols a:hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -ms-filter: grayscale(100%);
}
/*
.footer-area a:active,
.footer-area a:hover {
  color: #fec75d;  !important 
  text-decoration: none;
}
.footer-area a,
.footer-area a:visited {
  color: #fff;  !important 
  text-decoration: none;
}*/
.footer-menu-area a:hover,
.footer-menu-area a:active {
  color: #00663d;
  text-decoration: none;
}
/* header footer common css - end */
/* footer area css - start */
.footer-top-area {
  width: 100%;
  background-color: #00663d;
}
.footer-top-area-inner {
  /* width: 1190px; 
  margin-left: auto;
  margin-right: auto;*/
  padding: 10px 0;
}
.footer-top-area-inner a {
  color: #fff;
  font-size: 16px;
}
.footer-top-area-inner a:hover {
  color: #fec75d;
}
.icon-links {
  display: inline-block;
}
.icon-links a {
  margin-left: 17px;
}
.footer-links {
  margin-top: 10px;
  padding-top: 15px;
  font-size: 12px;
  line-height: 30px;
  color: #666666;
}
.footer-links a,
.footer-links a:visited {
  color: #444;
  text-decoration: none;
}
.footer-links a:hover,
.footer-links a:active {
  color: #00663d;
  text-decoration: none;
}
.footer-buttons {
  display: inline-block;
  width: 280px;
}

footer .advertise-icon,
footer .apps-icon,
footer .newsletter-icon {
  width: 60px;
  height: 60px;
  display: inline-block;
  vertical-align: middle;
}

.advertise-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) -120px -60px
    no-repeat;
}
.apps-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) -60px -60px
    no-repeat;
}
.newsletter-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) 0 -60px
    no-repeat;
}
.social-links-footer {
  display: inline-block;
}

.twitter-icon {
  vertical-align: middle;
  display: inline-block;
  width: 40px;
  height: 60px;
  background: url(../project-assets/images/sprites/main-sprite.png) -340px -90px
    no-repeat;
  margin: 0 5px 0 0;
}

.twitter-icon:hover {
  background-position: -400px -90px;
}
.facebook-icon,
.instagram-icon,
.linkedin-icon,
.youtube-icon {
  width: 40px;
  height: 60px;
  margin: 0 5px;
  display: inline-block;
  vertical-align: middle;
}

.facebook-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) -340px -150px
    no-repeat;
}

.facebook-icon:hover {
  background-position: -400px -150px;
}

.youtube-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) -340px -210px
    no-repeat;
}

.youtube-icon:hover {
  background-position: -400px -210px;
}

.instagram-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) -340px -270px
    no-repeat;
}

.instagram-icon:hover {
  background-position: -400px -270px;
}

.linkedin-icon {
  background: url(../project-assets/images/sprites/main-sprite.png) -340px -330px
    no-repeat;
}
.linkedin-icon:hover {
  background-position: -400px -330px;
}
.footer-buttons-col a:hover,
.footer-buttons-col a:active {
  color: #00663d;
  text-decoration: none;
}

/* footer area css - end */
/* responsive css -start */
@media (max-width: 1199.98px) {
  /* header area css - start */
  #logo-box {
    width: 130px;
    background-size: 373px;
    background-position: -5px 5px;
  }
  .markets-widget {
    width: 130px;
    margin: 10px 0px;
  }
  /* site-toolbar classes css - start */
  #site-toolbar-col-1,
  #site-toolbar-col-2 {
    padding: 0 2px;
  }
  /* site-toolbar-col-3 not in use for now - start */
  #site-toolbar-col-3 a,
  #site-toolbar-col-3 a:visited {
    padding: 0 2px 10px 2px;
  }
  /* site-toolbar-col-3 not in use for now - end */

  #site-toolbar-col-4 .drop-arrow-link {
    font-size: 12px;
  }
  /* site-toolbar classes css - end */
  /* nav css - start */
  #menu-area nav a,
  #menu-area nav a:visited {
    padding-right: 2px;
    padding-left: 2px;
  }
  /* nav css - end */
  .drop-arrow-link {
    padding: 14px 8px 19px;
  }
  /* header area css - end */
  /* header footer common css - start */
  /* #header-bar-inner,  .footer-bottom-area-inner,
  .footer-top-area-inner {
    width: 991px;
  }*/

  /* header footer common css - end */
  /* footer area css - start */
  .footer-top-area-inner {
    text-align: center;
  }
  .social-links-footer {
    text-align: center;
    display: block; /* !important */
  }
  /* footer area css - end */
}
@media (max-width: 991.98px) {
  /* header area css - start */

  .markets-widget {
    width: 210px;
    margin: 10px;
  }
  #dnn_dnnHeader_marketswidget {
    display: none;
  }
  /* site-toolbar classes css - start */
  #site-toolbar-col-1 {
    border-left: 1px solid #1a7651;
    padding: 0 5px;
  }
  #site-toolbar-col-1 {
    float: right;
  }
  #site-toolbar-col-2 {
    padding: 0 5px;
  }
  /* site-toolbar-col-3 not in use for now - start */
  #site-toolbar-col-3 {
    padding: 0 5px;
  }
  #site-toolbar-col-3 ul li ul {
    left: -107px;
  }
  /* site-toolbar-col-3 not in use for now - end */
  #site-toolbar-col-4 {
    padding: 0;
    display: inline-block;
  }

  /* site-toolbar classes css - end */
  #full-menu-area {
    height: 100%;
    top: 50px;
    background: #e9e9e9;
  }
  #search-area {
    height: 100%;
  }
  #menu-area {
    display: none; /* !important */
  }
  /* nav css - start */
  #menu-area nav a,
  #menu-area nav a:visited {
    display: block;
    padding: 17px 5px 19px;
  }
  /* nav css - end */
  /* header area css - end */
  /* header footer common css - start */
  /*.footer-top-area-inner
   #header-bar-inner, .footer-bottom-area-inner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }*/
  .footer-col {
    min-height: 0px;
    border-right: none;
    border-bottom: 1px solid #d3d3d3;
    padding: 0px;
  }
  .footer-cols {
    width: 100%;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
  }
  .company-logo-cols {
    margin-top: 25px;
    text-align: center;
    font-weight: 700;
    font-size: 12px;
  }
  .company-logos-title {
    margin-top: 30px;
    font-size: 16px;
    text-align: center;
  }
  .footer-area {
    padding-top: 0px;
  }
  /*  .footer-area a,
  .footer-area a:visited {
    color: #00663d; !important 
  }
  .footer-area a:active,
  .footer-area a:hover {
    color: #444;
  }*/
  .footer-menu-area {
    background: #e9e9e9;
    padding: 10px 15px;
    font-size: 14px;
    overflow: auto;
  }
  .footer-menu-area a,
  .footer-menu-area a:visited {
    color: #444;
    text-decoration: none;
  }
  .drop-footer-menu {
    padding: 10px 15px;
    display: block;
  }

  .drop-footer-menu.close:hover {
    background: url(../project-assets/images/sml-img/menu-expand-hover-icon.png)
      95% center no-repeat;
    color: #444;
  }

  .drop-footer-menu.close {
    background: url(../project-assets/images/sml-img/menu-expand-icon.png) 95%
      center no-repeat;
  }

  .drop-footer-menu.open {
    background: url(../project-assets/images/sml-img/menu-collapse-icon.png) 95%
      center no-repeat;
  }
  /* header footer common css - end */
  /* footer area css - start */
  .footer-top-area {
    background-color: #e9e9e9;
    background-image: url(../project-assets/images/backgrounds/bg-footer.png);
    background-repeat: repeat-x;
    background-position: 0 0;
  }

  .footer-bottom-area-inner {
    padding: 0 0 50px;
  }
  .footer-buttons-col {
    display: flex;
  }
  .footer-buttons {
    margin: 10px 0;
  }
  footer .advertise-icon,
  footer .apps-icon,
  footer .newsletter-icon {
    display: block;
    margin: 0 auto;
  }
  .footer-buttons-col a,
  .footer-buttons-col a:visited {
    color: #444;
  }
  .social-links-footer {
    display: none;
  }
  .footer-links a,
  .footer-links a:visited {
    color: #000;
  }

  /* footer area css - end */
}
@media (max-width: 575.98px) {
  /* .footer-buttons:nth-child(3) {
    width: 100%;
  } */
  .footer-buttons-col {
    display: grid;
    grid-template-columns: auto auto;
    gap: 5px;
  }
  .footer-buttons {
    margin: 10px 0;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer-buttons:nth-child(3) {
    grid-column-start: 1;
    grid-column-end: 3;
  }
}
/* responsive css -end */
